## liblog-contextual-perl 0.00304

=== debian/changelog ===
liblog-contextual-perl (0.00304-1) unstable; urgency=low

  * Initial Release (Closes: #618931)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 19 Mar 2011 14:41:19 -0400
