=== debian/control ===
Source: liblog-contextual-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 liblog-log4perl-perl (>= 1.29),
 libdata-dumper-concise-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Log-Contextual/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblog-contextual-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblog-contextual-perl/

Package: liblog-contextual-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdata-dumper-concise-perl
Suggests: liblog-log4perl-perl (>= 1.29)
Description: module for simple contextual logging
 Log::Contextual is a Perl module that provides an implementation-independent
 interface for simple data logging. It supports painless switching between any
 logger that implements the defined interface, either for the entire program
 (using set_logger) or for a given section of code (using with_logger).
 .
 The framework supports many logging levels that are enabled using environment
 variables (these are, in order of decreasing verbosity: trace, debug, info,
 warn, error, and fatal).
 .
 This package includes simple loggers that can be seamlessly upgraded to more
 advanced loggers, such as Log::Dispatchouli (see liblog-dispatchouli-perl).
