=== debian/watch ===
version=3
http://search.cpan.org/dist/Log-Contextual/   .*/Log-Contextual-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
