## liblog-contextual-perl 0.006000

=== debian/changelog ===
liblog-contextual-perl (0.006000-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release 0.004001, 0.004100.
  * Add /me to Uploaders.
  * New (build) dependency: libexporter-declare-perl.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.006000
  * Delete version on suggested liblog-log4perl-perl
  * Bump year of upstream and M::I copyright
  * Update (build-)dependencies
  * Bump Standards-Version to 3.9.4 (no change)
  * Add myself to uploaders and copyright
  * Add pod_errors.patch

 -- Florian Schlichting <fsfs@debian.org>  Mon, 09 Sep 2013 21:19:13 +0200
