=== debian/control ===
Source: liblog-contextual-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdata-dumper-concise-perl,
                     libexporter-declare-perl (>= 0.111),
                     liblog-log4perl-perl,
                     libmoo-perl (>= 1.003)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-contextual-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-contextual-perl.git
Homepage: https://metacpan.org/release/Log-Contextual/

Package: liblog-contextual-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-dumper-concise-perl,
         libexporter-declare-perl (>= 0.111),
         libmoo-perl (>= 1.003)
Suggests: liblog-log4perl-perl
Description: module for simple contextual logging
 Log::Contextual is a Perl module that provides an implementation-independent
 interface for simple data logging. It supports painless switching between any
 logger that implements the defined interface, either for the entire program
 (using set_logger) or for a given section of code (using with_logger).
 .
 The framework supports many logging levels that are enabled using environment
 variables (these are, in order of decreasing verbosity: trace, debug, info,
 warn, error, and fatal).
 .
 This package includes simple loggers that can be seamlessly upgraded to more
 advanced loggers, such as Log::Dispatchouli (see liblog-dispatchouli-perl).
