=== debian/watch ===
version=3
https://metacpan.org/release/Log-Contextual/   .*/Log-Contextual-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
