## liblog-contextual-perl 0.006004

=== debian/changelog ===
liblog-contextual-perl (0.006004-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop manpage-has-bad-whatis-entry.patch; fixed upstream.
  * Update years of packaging copyright.
  * Drop unneeded version from libexporter-declare-perl (build)
    dependency.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jul 2014 17:41:32 +0200

liblog-contextual-perl (0.006003-1) unstable; urgency=medium

  * Import Upstream version 0.006003
  * Ship CONTRIBUTING documentation
  * Bump copyright years
  * Remove copyright paragraph for M::I (dropped upstream)
  * Declare compliance with Debian Policy 3.9.5
  * Add build-dependency on Test::Fatal
  * Drop pod_error.patch, applied upstream
  * New manpage-has-bad-whatis-entry.patch

 -- Florian Schlichting <fsfs@debian.org>  Sun, 23 Feb 2014 22:54:23 +0100
