=== debian/control ===
--- 
+++ 
@@ -8,20 +8,21 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libdata-dumper-concise-perl,
-                     libexporter-declare-perl (>= 0.111),
+                     libexporter-declare-perl,
                      liblog-log4perl-perl,
-                     libmoo-perl (>= 1.003)
-Standards-Version: 3.9.4
+                     libmoo-perl (>= 1.003),
+                     libtest-fatal-perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-contextual-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-contextual-perl.git
-Homepage: https://metacpan.org/release/Log-Contextual/
+Homepage: https://metacpan.org/release/Log-Contextual
 
 Package: liblog-contextual-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdata-dumper-concise-perl,
-         libexporter-declare-perl (>= 0.111),
+         libexporter-declare-perl,
          libmoo-perl (>= 1.003)
 Suggests: liblog-log4perl-perl
 Description: module for simple contextual logging
@@ -36,4 +37,3 @@
  .
  This package includes simple loggers that can be seamlessly upgraded to more
  advanced loggers, such as Log::Dispatchouli (see liblog-dispatchouli-perl).
-
