## liblog-contextual-perl 0.006005

=== debian/changelog ===
liblog-contextual-perl (0.006005-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import Upstream version 0.006005
  * Add debian/upstream/metadata
  * update upstream metadata
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Work around failing use.t autopkgtest

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Aug 2015 19:14:06 +0200
