=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                      liblog-log4perl-perl,
                      libmoo-perl (>= 1.003),
                      libtest-fatal-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblog-contextual-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-contextual-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-contextual-perl.git
 Homepage: https://metacpan.org/release/Log-Contextual
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblog-contextual-perl
 Architecture: all
