## liblog-contextual-perl 0.007000

=== debian/changelog ===
liblog-contextual-perl (0.007000-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Import upstream version 0.007000
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.7
  * Bump dh compat to level 9

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Apr 2016 21:28:11 +0200
