=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libdata-dumper-concise-perl,
                      libexporter-declare-perl,
                      liblog-log4perl-perl,
                      libmoo-perl (>= 1.003),
                      libtest-fatal-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-contextual-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblog-contextual-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-contextual-perl.git
 Homepage: https://metacpan.org/release/Log-Contextual
 Testsuite: autopkgtest-pkg-perl
