## liblog-contextual-perl 0.008001

=== debian/changelog ===
liblog-contextual-perl (0.008001-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:46:05 +0100

liblog-contextual-perl (0.008001-1) unstable; urgency=medium

  * Import upstream version 0.008001.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 21:05:43 +0100

liblog-contextual-perl (0.008000-1) unstable; urgency=medium

  * Import upstream version 0.008000.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2018 00:05:30 +0100

liblog-contextual-perl (0.007001-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 0.007001
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Sep 2017 22:19:21 +0200
