=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: liblog-contextual-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libdata-dumper-concise-perl,
                      libexporter-declare-perl,
                      liblog-log4perl-perl,
-                     libmoo-perl (>= 1.003),
+                     libmoo-perl,
                      libtest-fatal-perl
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblog-contextual-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblog-contextual-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-contextual-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-contextual-perl.git
 Homepage: https://metacpan.org/release/Log-Contextual
-Testsuite: autopkgtest-pkg-perl
 
 Package: liblog-contextual-perl
 Architecture: all
@@ -24,7 +23,7 @@
          ${perl:Depends},
          libdata-dumper-concise-perl,
          libexporter-declare-perl,
-         libmoo-perl (>= 1.003)
+         libmoo-perl
 Suggests: liblog-log4perl-perl
 Description: module for simple contextual logging
  Log::Contextual is a Perl module that provides an implementation-independent
