=== debian/watch ===
version=4
https://metacpan.org/release/Log-Contextual   .*/Log-Contextual-v?@ANY_VERSION@@ARCHIVE_EXT@$
