## liblog-contextual-perl 0.009001

=== debian/changelog ===
liblog-contextual-perl (0.009001-1) unstable; urgency=medium

  * Import upstream version 0.009001.
  * New test dependency: libtest-needs-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 May 2024 18:22:27 +0200

liblog-contextual-perl (0.009000-2) unstable; urgency=medium

  * Add "Breaks: libobject-remote-perl (<< 0.004002)".
    0.004002 is the first upstream release which adapts to
    Log::Contextual 0.009000+.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2024 17:31:21 +0200

liblog-contextual-perl (0.009000-1) unstable; urgency=medium

  * Import upstream version 0.009000.
  * Remove (test) dependency on libexporter-declare-perl.
  * Update years of upstream and packaging copyright.
  * Refresh test and runtime dependencies.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add empty debian/tests/pkg-perl/syntax-skip for more autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 May 2024 18:06:45 +0200
