=== debian/control ===
--- 
+++ 
@@ -6,25 +6,29 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl,
-                     libdata-dumper-concise-perl,
-                     libexporter-declare-perl,
-                     liblog-log4perl-perl,
-                     libmoo-perl,
-                     libtest-fatal-perl
-Standards-Version: 4.1.3
+Build-Depends-Indep: libdata-dumper-concise-perl <!nocheck>,
+                     liblog-log4perl-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libtest-needs-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-contextual-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-contextual-perl.git
 Homepage: https://metacpan.org/release/Log-Contextual
+Rules-Requires-Root: no
 
 Package: liblog-contextual-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdata-dumper-concise-perl,
-         libexporter-declare-perl,
-         libmoo-perl
+         libmoo-perl,
+         libscalar-list-utils-perl
 Suggests: liblog-log4perl-perl
+Breaks: libobject-remote-perl (<< 0.004002)
 Description: module for simple contextual logging
  Log::Contextual is a Perl module that provides an implementation-independent
  interface for simple data logging. It supports painless switching between any
